@charset "gb2312";
/*------------------------------------------------------
Filename:              global.css
Website:               http://www.yzz.cn/ 
Version:               v1.0.0
Update:                2009-09-26-1000 
Author:                Freeman
------------------------------------------------------*/
/*Reset*/
:root{overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
:focus{outline:0;}
address,caption,cite,code,dfn,em,b,i,th,var,optgroup{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
abbr,acronym{border:0;font-variant:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
textarea{*overflow:auto;}
code,kbd,samp,tt{font-size:100%;}
input,button,textarea,select{*font-size:100%;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
sup,sub{font-size:100%;vertical-align:baseline;}
:link,:visited,ins{text-decoration:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
/*Common*/
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{*zoom:1;}
.fr{display:inline;float:right!important;}
.fl{display:inline;float:left!important;}
.show{display:block;}
.hide{display:none;}
.highlight{color:#F30!important;}
.hui { color:#9a9a9a!important;}
.important{font-weight:bold!important;}
.center{text-align:center!important;}
/*Base*/
body{font:14px/1.5 Tahoma,sans-serif;color:#33322d; background:#020113 url(../img/bg-body.jpg) repeat-x 50% bottom;}
a{color:#ccc;text-decoration:none;}
a:hover,a:active{color:#F40;text-decoration:underline;}
#home,#page{ width:100%; background:url(../img/bg-home.jpg) no-repeat top; margin:0 auto;}
/*Picture Loading*/
.more{float:right; display:inline; margin:-30px 20px 0 0; font-weight:normal; font-size:12px;}
body:nth-of-type(1) a.more{margin-top:0!important;}
/*Site Nav*/
#site-nav{width:100%;min-width:960px;height:24px;padding:4px 0 0;color:#555;font-size:12px;background:#F7F7F7 url(../img/bg_sitenav.png) repeat-x;position:relative;z-index:10;}
#site-nav .bd{width:960px;margin:0 auto;}
#site-nav .quick-link{float:left;padding-left:10px;}
#site-nav .quick-link a{margin:0 8px 0 0;color:#555;}
#site-nav .quick-link strong{font-weight:normal;}
#site-nav .game-center{float:right;padding-right:10px;width:auto;position:relative;cursor:pointer; color:#000;_padding-top:2px;}
#site-nav .game-center b{font:9px Arial;margin:0 0 0 2px;display:inline-block;_font:8px/1 Arial;}
#game-list{display:none;position:absolute;top:16px;right:0;background:#EEE;border:1px #AAA solid;width:96px;}
#game-list a{display:block;height:16px;line-height:16px;text-align:left;width:86px;padding:3px 5px;overflow:hidden;text-decoration:none;background:#EEE; color:#555;}
#game-list a:hover{background:#FFF; color:#F40;}

#header{width:960px;margin:0 auto;}
#logo{width:960px;height:231px;float:left;}
#logo img {display:block;}
#nav {width:915px; height:36px; float:left; background:url(../img/bg-nav.jpg) no-repeat; padding:15px 0 0 45px;}
#nav a{width:83px; height:25px; line-height:25; margin-right:5px; text-align: center; overflow:hidden; float:left; display:inline;font:14px;}
#subnav {width:895px; height:51px; line-height:25px; float:left; background:url(../img/bg-nav-01.jpg) no-repeat; padding:5px 30px 0 35px;}
#subnav a{ margin:0 8px;display:inline;font:14px; color:#000;}
#subnav a:hover{color:#F40;text-decoration:underline;}
#content{width:960px;background:url(../img/bg-02.jpg) repeat-y top;margin:0 auto;}
.content-main {width:945px; float:left; background:url(../img/bg-01.jpg) no-repeat top; padding:20px 0 20px 15px;}
.content-bottom {width:960px; float:left; background:url(../img/bg-03.jpg) no-repeat bottom;}
#focus {width:330px; height:614px; float:left; background:url(../img/bg-1.png) no-repeat; padding:0 10px;}
#focus h2{height:32px;line-height:32px;overflow:hidden; text-align:center; margin-top:5px;}
#focus h2 a{font-size:14px;color:#ff0000;}
#focus h3{overflow:hidden; text-align:center; border-bottom:1px dashed #999; padding-bottom:10px; margin-bottom:10px;}
#focus h3 a{font-weight:normal; line-height:20px; display:inline-block; margin:0 2px;color:#eedfa6; font-size:12px;}
#focus .pic-txt{overflow:hidden;}
#focus .pic-txt li{ float:left;width:330px; height:100px;overflow:hidden;}
#focus a.picture{width:120px; height:80px;float:left; display:inline; margin-right:10px;}
#focus a.picture img{width:120px; height:80px; display:block;padding:2px; border:1px #666 solid;}
#focus .pic-txt li h5,#focus li p{width:192px; float:right;}
#focus .pic-txt li h5{height:18px; line-height:18px; overflow:hidden;}
#focus .pic-txt li h5 a {color:#ff0000;}
#focus .pic-txt li p{height:70px; line-height:17px; overflow:hidden; text-indent:2em; color:#999; font-size:12px;}
#focus .list{width:326px; padding:8px 5px 0 0;border-top:1px dashed #999;}
#focus .list li{height:23px; line-height:23px; overflow:hidden; padding-left:12px; background:url(../img/icon-1.png) no-repeat 0 8px;}
#center-txt {width:240px; height:594px; margin-left:10px; padding:10px; float:left; background: url(../img/bg-2.png) no-repeat;}
#flash {width:240px; height:360px; margin-bottom:10px; float:left;}
#center-txt h4 { width:222px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) 0 -62px;}
.list{ padding:8px 3px 8px 0; float:left;}
.list li{height:23px; line-height:23px; overflow:hidden; padding-left:12px; background:url(../img/icon-1.png) no-repeat 0 8px;}
.list span{float:right; display:inline; margin:0 0 0 10px; color:#999;}
#right-txt {width:280px; height:594px; float:left; background: url(../img/bg-3.png) no-repeat; padding:10px; margin-left:10px;}
#right-txt .pic,#story .pic,#intercourse .pic{padding:10px 0px;}
#right-txt .pic li,#story .pic li{margin:0 0 0 9px;}
#right-txt .pic li,#story .pic li,#intercourse .pic li{float:left;display:inline;overflow:hidden;width:126px;height:108px;}
#right-txt .pic a,#story .pic a,#intercourse .pic a{text-align:center;text-decoration:none; display:block; width:126px;height:108px;}
#right-txt .pic img,#story .pic img,#intercourse .pic img{display:block;width:120px;height:80px;padding:2px; border:1px #666 solid;}
#right-txt .pic span,#story .pic span,#intercourse .pic span{line-height:20px;cursor:pointer;display:block;font-size:12px;}
#right-txt h4 { width:260px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) 0 -93px;}
#picture,#video {width:920px; height:194px; padding:10px 0 0 10px; float:left; margin-top:10px; background:url(../img/bg-4.png) no-repeat;}
#picture h4 {width:891px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) 0 0;}
#video h4{width:891px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) 0 -31px;}
#picture .pic,#video .pic{padding:20px 0 5px; float:left;}
#picture .pic li,#video li{margin:0 0 0 21px;}
#picture .pic li,#video li,#ad-163item .pic li,#aside-picture .pic li{float:left;display:inline;overflow:hidden;width:156px;height:126px;}
#picture .pic a,#video .pic a,#ad-163item .pic a,#aside-picture .pic a{text-align:center;text-decoration:none; display:block; width:156px;height:126px;}
#picture .pic img,#video .pic img,#ad-163item .pic img,#aside-picture .pic img{display:block;width:150px;height:100px;padding:2px; border:1px #666 solid;}
#picture .pic span,#video .pic span,#ad-163item .pic span,#aside-picture .pic span{line-height:20px;cursor:pointer;display:block;}
#tactics,#luntan,#task,#experience{width:300px; height:240px; background:url(../img/bg-5.png) no-repeat; float:left; padding:14px 0 0 10px; margin:10px 10px 0 0;}
#tactics h4,#luntan h4,#task h4,#experience h4 {width:270px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) -242px -62px;}
#story,#info {width:300px; height:292px; background:url(../img/bg-7.png) no-repeat; float:left; padding:14px 0 0 10px; margin:10px 10px 0 0;}
#story h4,#info h4 {width:270px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) -532px -62px;}
#story .pic {float:left; padding-left:5px; width:100%;}
#info ul {margin:10px 0 0 10px; float:left;width:230px;}
#info ul li {color:#cbcdcc; height:26px; line-height:26px;}
#info strong{ color:#f1e0aa;}
#intercourse .pic {float:left; width:100%;}
#recommend,#activity,#attention,#related{width:280px; height:240px; background:url(../img/bg-6.png) no-repeat; float:left; padding:14px 0 0 10px; margin:10px 8px 0 0;}
#recommend h4,#activity h4,#attention h4,#related h4{width:250px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) -280px -93px;}
#recommend .pic{padding:20px 0 5px; float:left;}
#recommend .pic li{margin:0 0 0 19px;}
#recommend .pic li{float:left;display:inline;overflow:hidden;width:106px;height:176px;}
#recommend .pic a{text-align:center;text-decoration:none; display:block; width:106px;height:176px;}
#recommend .pic img{display:block;width:100px;height:150px;padding:2px; border:1px #666 solid;}
#activity .pic-txt{overflow:hidden; float:left;}
#activity .pic-txt li{ float:left; padding:5px;width:265px; height:100px;overflow:hidden;}
#activity a.picture{width:120px; height:80px;float:left; display:inline; margin-right:10px;}
#activity a.picture img{width:120px; height:80px; display:block;padding:2px; border:1px #666 solid;}
#activity .pic-txt li h5,#activity .pic-txt li p{width:132px; float:right;}
#activity .pic-txt li h5{height:18px; line-height:18px; overflow:hidden;}
#activity .pic-txt li h5 a {color:#ff0000;}
#activity .pic-txt li p{height:70px; line-height:18px; overflow:hidden; text-indent:2em; color:#999; font-size:12px;}
#activity .list,#intercourse .list{ padding:0; float:left; width:276px;}
#activity .list li,#intercourse .list li{height:23px; line-height:23px; overflow:hidden; padding-left:12px; background:url(../img/icon-1.png) no-repeat 0 8px;}
#intercourse {width:280px; height:292px; float:left; background:url(../img/bg-8.png) no-repeat;padding:14px 0 0 10px; margin:10px 10px 0 0;}
#intercourse h4{width:250px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; float: left; background:url(../img/icon-01.jpg) -550px -93px;}
#intercourse .list {margin-top:8px;}
#intercourse .pic li {margin:0 0 0 6px;}

#main {width:600px; float:left;}
#main-list .list ul { width:98%;border-bottom:1px dashed #989898; margin-bottom:10px; padding-bottom:10px;}
#main-list .list li a{color:#333;}
#main-list .list li a:hover{color:#F40;text-decoration:underline;}
#main-list .strong {font-weight: bold; margin-right:5px;}
#aside {width:330px; padding-right:10px; float:right;}
#aside-right { width:330px; float:left;  background: url(../img/icon-03.jpg) repeat-y top;}
#aside .fl {width:330px; height:13px; float:left; background:url(../img/icon-04.jpg) no-repeat;}
#ad-163item,#lianzhao,#aside-picture,#aside-tactics {width:330px;float:left;}
#ad-163item h4 {width:300px; height:41px; line-height:48px; padding-left:30px; color:#eedfa6; background:url(../img/icon-02.jpg) no-repeat;}
#ad-163item .pic {float:left;}
#aside-picture .pic {float:left; margin-top:10px;}
#ad-163item .pic li,#aside-picture .pic li {margin:0 0 8px 6px;}
#ad-163item .list,#lianzhao .list,#aside-tactics .list{ padding:8px 15px; float:left;}
#ad-163item .list li,#lianzhao .list li,#aside-tactics .list li{height:23px; line-height:23px; overflow:hidden; padding-left:12px; background:url(../img/icon-1.png) no-repeat 0 8px;}
#lianzhao h4,#aside-picture h4,#aside-tactics h4 {width:290px; height:31px; line-height:31px; color:#efdea6; padding-left:20px; margin-left:10px; background:url(../img/icon-01.jpg) -589px -279px;}
/*ArticleCaption*/
#article{color:#444; padding:0 12px 0 5px;}
#article h1{font-size:16px;height:35px;line-height:35px;text-align:center;color:#000;}
#article address{height:20px;line-height:20px;text-align:center;}
#article address span{margin:0 5px; font-size:12px;}
#article .copyright{text-align:right;color:#F00; font-size:12px;}
#article iframe{width:482px; height:272px; margin:10px 0 10px 68px;}
/*ArticleNav*/
.article-nav{width:500px;height:25px;line-height:25px;overflow:hidden;}
.article-nav span{width:46%;font-size:14px;color:#F40;}
.article-nav a{margin:0 5px;color:#0088ff;}
.article-nav a:hover{color:#F40;}
/*ArticleContent*/
#wrapper{width:100%;}
#wrapper td{line-height:1.6;font-size:14px;}
#wrapper td p,#wrapper td center,#wrapper td div{margin:1em 0;}
#wrapper td img{display:block;margin:5px auto;}
/*Refer News*/
.refer{font-size:14px;}
.refer dt{color:#F40;}
.refer dd{margin:2px 0 0;}
.refer dd a{color:#0088ff;}
.refer dd a:hover{color:#F40;}
/*Crumbs*/
#crumbs{width:569px; height:31px;line-height:31px; padding-left:20px;background:url(../img/icon-01.jpg) no-repeat 0 -124px;font-family:SimSun;font-size:14px; color:#eedfa6;}
#crumbs a{margin:0 5px;color:#eedfa6; }
#crumbs a:hover{color:#f40;text-decoration:underline;}
/*DeDeCMS Default Page Number*/
.page-number{width:100%;overflow:hidden; position:relative; font-size:12px;}
.page-number ul{float:left;width:auto;padding:5px 0px;position:relative;left:50%;}
.page-number ul li{float:left;position:relative;right:50%;font-family:Verdana;padding:2px;width:auto;background:none;border-bottom:none;}
.page-number ul li a{color:#666;border-bottom:2px solid #EEE;padding:0 6px;display:block;}
.page-number ul li a:hover{color:#690;text-decoration:none;border-bottom:2px solid #690;}
.page-number ul li.thisclass a, .pagebox ul li.thisclass a:hover{color:#F63;padding:0 4px;border-bottom:2px solid #F63;font-weight:bold;}
.page-number .pageinfo{float:left;position:relative;left:-50%;line-height:17px;padding:2px 4px;color:#999;}
.page-number .pageinfo strong{color:#666;font-weight:normal;margin:0px 2px;}

/*Footer*
==========================================================*/
#footer {width:100%; height:173px;margin:0 auto;padding:10px 0;clear:both;  color:#fff; text-align:center;}
#footer p{margin:5px auto;text-align:center;}
#footer a{margin:0 5px;color:#fff;}

/*
新增官方通道入口-20120319
*/
#header{ position:relative;}
.nav-official{ position:absolute; right:0px; top:5px;}
.nav-official li{ float:left; display:inline; margin:0 5px;}
.nav-official li a{ display:block; width:104px; height:34px; background:url(../img/nav_official.gif) no-repeat; text-indent:-9999px; overflow:hidden;}
.nav-official li a.nav-official-1{ background-position:0 0;}
.nav-official li a.nav-official-2{ background-position:-104px 0;}
.nav-official li a.nav-official-3{ background-position:-208px 0;}
.nav-official li a.nav-official-1:hover{ background-position:0 -34px;}
.nav-official li a.nav-official-2:hover{ background-position:-104px -34px;}
.nav-official li a.nav-official-3:hover{ background-position:-208px -34px;}
.djad {
	BORDER-RIGHT: #d4e2eb 0px solid; BORDER-TOP: #d4e2eb 1px solid; MARGIN: 0px auto 0px; OVERFLOW: hidden; BORDER-LEFT: #d4e2eb 0px solid; WIDTH: 960px; BORDER-BOTTOM: #d4e2eb 0px solid; 
}